/*--- Avanquest WebEasy Page Style ---*/


.cc60               { /* Common */
	font            : 26pt 'Monotype Corsiva';
	color           : #004458;
	}
.cc61               { /* Common */
	clip            : rect(0.00pt,768.00pt,9.75pt,0.00pt);
	}
.cc62               { /* Common */
	font            : 60pt 'Baskerville Old Face';
	color           : #0f627b;
	text-align      : center;
	}
.cc63               { /* Common */
	border          :   0.00pt none #a0a0a0;
	}
.cc64               { /* Common */
	font            : bold 14pt 'MingLiU_HKSCS';
	color           : #c0c0c0;
	}
.cc65               { /* Common */
	font            : 24pt 'Baskerville Old Face';
	color           : #ffffff;
	text-align      : center;
	}
.cc66               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc67               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc68               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #bfbfbf;
	text-align      : center;
	}
.cc69               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #e0e0e0;
	text-align      : center;
	}
.cc70               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc71               { /* Common */
	font            : 24pt 'Baskerville Old Face';
	color           : #ffffff;
	}
span#e47            { /* refuge_longhorns009009.g... */
	background      : transparent url(refuge_longhorns009009.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          :1875.00pt;
	}
span#e46            { /* refuge_longhorns001007.j... */
	background      : transparent url(refuge_longhorns001007.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             :   3.00pt;
	width           : 710.25pt;
	height          : 270.75pt;
	}
div#e45             { /* Est. 2017 */
	position        : absolute;
	left            : 348.75pt;
	top             : 248.25pt;
	width           : 120.00pt;
	height          :  40.50pt;
	}
span#e44            { /* refuge_longhorns001006.j... */
	background      : transparent url(refuge_longhorns001006.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 292.50pt;
	width           : 768.00pt;
	height          :   9.75pt;
	}
span#e43            { /* refuge_longhorns001005.j... */
	background      : transparent url(refuge_longhorns001005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 282.75pt;
	width           : 768.00pt;
	height          :   9.75pt;
	}
div#e42             { /* JH Ringer's Refuge */
	position        : absolute;
	left            :  96.00pt;
	top             : 317.25pt;
	width           : 586.50pt;
	height          :  69.75pt;
	}
span#e41            { /* refuge_longhorns009005.j... */
	background      : transparent url(refuge_longhorns009005.jpg) no-repeat top left;
	position        : absolute;
	left            :  86.25pt;
	top             :1113.75pt;
	width           : 528.00pt;
	height          : 296.25pt;
	}
div#e40             { /* Ring Leader BCB   */
	position        : absolute;
	left            : 219.75pt;
	top             :1152.75pt;
	width           : 128.25pt;
	height          :  36.75pt;
	}
div#e39             { /* JH Jets Refuge */
	position        : absolute;
	left            : 224.25pt;
	top             :1324.50pt;
	width           : 122.25pt;
	height          :  19.50pt;
	}
div#e38             { /* \ \JH Ringer's Refuge */
	position        : absolute;
	left            :  82.50pt;
	top             :1218.00pt;
	width           : 153.00pt;
	height          :  36.75pt;
	}
div#e37             { /* Working Man Chex */
	position        : absolute;
	left            : 345.00pt;
	top             :1118.25pt;
	width           : 138.00pt;
	height          :  36.75pt;
	}
div#e36             { /* Ringa Dinger  */
	position        : absolute;
	left            : 353.25pt;
	top             :1198.50pt;
	width           : 111.75pt;
	height          :  19.50pt;
	}
div#e35             { /* Working Woman */
	position        : absolute;
	left            : 484.50pt;
	top             :1142.25pt;
	width           : 140.25pt;
	height          :  19.50pt;
	}
div#e34             { /* Coach */
	position        : absolute;
	left            : 484.50pt;
	top             :1095.00pt;
	width           : 140.25pt;
	height          :  19.50pt;
	}
div#e33             { /* Rutledges Dinger  */
	position        : absolute;
	left            : 484.50pt;
	top             :1176.00pt;
	width           : 140.25pt;
	height          :  19.50pt;
	}
div#e32             { /* GF Haley Hitter */
	position        : absolute;
	left            : 486.75pt;
	top             :1221.75pt;
	width           : 140.25pt;
	height          :  19.50pt;
	}
div#e31             { /* JP Rio Grande */
	position        : absolute;
	left            : 484.50pt;
	top             :1265.25pt;
	width           : 140.25pt;
	height          :  19.50pt;
	}
div#e30             { /* Midnight Darlin */
	position        : absolute;
	left            : 484.50pt;
	top             :1309.50pt;
	width           : 140.25pt;
	height          :  19.50pt;
	}
div#e29             { /* Coach */
	position        : absolute;
	left            : 484.50pt;
	top             :1340.25pt;
	width           : 158.25pt;
	height          :  19.50pt;
	}
div#e28             { /* Double L Refuge  */
	position        : absolute;
	left            : 484.50pt;
	top             :1387.50pt;
	width           : 140.25pt;
	height          :  19.50pt;
	}
div#e27             { /* Jet Black Chex */
	position        : absolute;
	left            : 353.25pt;
	top             :1287.75pt;
	width           : 124.50pt;
	height          :  36.75pt;
	}
div#e26             { /* JH Coachs Refuge  */
	position        : absolute;
	left            : 349.50pt;
	top             :1365.75pt;
	width           : 128.25pt;
	height          :  36.75pt;
	}
div#e25             { /* JH Ringer's Refuge is tr... */
	position        : absolute;
	left            :   9.00pt;
	top             : 865.50pt;
	width           : 753.00pt;
	height          : 239.25pt;
	}
div#e24             { /* Progeny */
	position        : absolute;
	left            :  99.00pt;
	top             :1404.75pt;
	width           : 586.50pt;
	height          :  69.75pt;
	}
div#e23             { /* Copyright (C) 2018 Refug... */
	position        : absolute;
	left            :   0.00pt;
	top             :1851.75pt;
	width           : 768.00pt;
	height          :  16.50pt;
	}
span#e22            { /* refuge_longhorns009004.j... */
	background      : transparent url(refuge_longhorns009004.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 394.50pt;
	width           : 735.75pt;
	height          :  60.75pt;
	}
span#e21            { /* refuge_longhorns009003.j... */
	background      : transparent url(refuge_longhorns009003.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1467.75pt;
	width           : 731.25pt;
	height          :  60.75pt;
	}
img#e20             { /* refuge_longhorns009002.j... */
	position        : absolute;
	left            :  30.75pt;
	top             :1537.50pt;
	width           : 446.25pt;
	height          : 297.75pt;
	}
div#e19             { /* JH Razza's Refuge, JH Ri... */
	position        : absolute;
	left            : 492.75pt;
	top             :1592.25pt;
	width           : 253.50pt;
	height          : 261.75pt;
	}
div#e18             { /* JH \ \Razza's Refuge   */
	position        : absolute;
	left            : 483.75pt;
	top             :1530.75pt;
	width           : 257.25pt;
	height          :  94.50pt;
	}
span#e17            { /* refuge_longhorns009001.j... */
	background      : transparent url(refuge_longhorns009001.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 406.50pt;
	width           : 549.00pt;
	height          : 435.00pt;
	}
div#e16             { /* Steers */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 427.50pt;
	top             : 284.25pt;
	width           :  56.25pt;
	height          :  15.75pt;
	}
div#e15             { /* Calves */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 363.00pt;
	top             : 283.50pt;
	width           :  48.00pt;
	height          :  18.75pt;
	}
div#e14             { /* Home */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 109.50pt;
	top             : 283.50pt;
	width           :  48.75pt;
	height          :  18.75pt;
	}
div#e13             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 163.50pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e12             { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 282.75pt;
	top             : 282.75pt;
	width           :   6.75pt;
	height          :  15.75pt;
	}
div#e11             { /* Cows */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 227.25pt;
	top             : 284.25pt;
	width           :  50.25pt;
	height          :  15.75pt;
	}
div#e10             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 351.75pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e9              { /* Heifers */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 289.50pt;
	top             : 284.25pt;
	width           :  57.00pt;
	height          :  15.75pt;
	}
div#e8              { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 420.75pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e7              { /* Contact Us */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 579.75pt;
	top             : 283.50pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e6              { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 489.00pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e5              { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 572.25pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e4              { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 220.50pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e3              { /* Bulls */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 169.50pt;
	top             : 284.25pt;
	width           :  48.00pt;
	height          :  15.75pt;
	}
div#e2              { /* Embryos */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 496.50pt;
	top             : 284.25pt;
	width           :  68.25pt;
	height          :  18.75pt;
	}
div#e1              { /* Date of Birth: 10/19/201... */
	position        : absolute;
	left            : 506.25pt;
	top             : 447.00pt;
	width           : 250.50pt;
	height          : 407.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 768.00pt;
	height          :1875.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(blue-leather-1.gif);
	text-align      : center;
	}



/*--- EndOfFile ---*/
